Qt 5.6 | Qt Core | C++ Classes | QLibraryInfo

Qt 5.6.2 Reference Documentation

# Obsolete Members for QLibraryInfo

The following members of class QLibraryInfo are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Static Public Members

`(obsolete)` QDate | buildDate()

## Member Function Documentation

### `[static]` QDate QLibraryInfo::buildDate()

This function used to return the installation date for this build of Qt, but now returns a constant date.

This function was introduced in Qt 4.6.